.site-layout-content {
  min-height: 280px;
  padding: 24px;
  background: #fff;
}
.logo {
  float: left;
  width: 120px;
  height: 31px;
  margin: 16px 24px 16px 0;
  background: rgba(255, 255, 255, 0.3);
}
.ant-row-rtl .logo {
  float: right;
  margin: 16px 0 16px 24px;
}
[data-theme="dark"] .site-layout-content {
  background: #141414;
}

.pin-map {
  position: "absolute";
  width: "10px";
  height: "10px";
  left: "-10px" / 2;
  top: "10px" / 2;
  border: "5px solid #f44336";
  border-radius: "10px";
  background-color: "white";
  text-align: "center";
  color: "#3f51b5";
  font-size: 16;
  font-weight: "bold";
  padding: 4;
}
